Bug 1287536 - Upgrade-3-6 - The GlusterFS version displays N/A in the Web Admin - Hosts tab
Upgrade-3-6 - The GlusterFS version displays N/A in the Web Admin - Hosts tab
Status: CLOSED DUPLICATE of bug 1192465
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
x86_64 Linux
unspecified Severity medium (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Allon Mureinik
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2015-12-02 05:08 EST by Kevin Alon Goldblatt
Modified: 2016-03-10 02:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-02 07:04:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
amureini: ovirt‑3.6.z?
kgoldbla: planning_ack?
kgoldbla: devel_ack?
kgoldbla: testing_ack?

Attachments (Terms of Use)
screenshot added (173.50 KB, image/png)
2015-12-02 05:12 EST, Kevin Alon Goldblatt
no flags Details
screenshot (50.22 KB, image/png)
2015-12-02 07:24 EST, Michael Burman
no flags Details
Added additional logs (2.47 MB, application/x-gzip)
2015-12-02 09:00 EST, Kevin Alon Goldblatt
no flags Details

  None (edit)
Description Kevin Alon Goldblatt 2015-12-02 05:08:56 EST
Description of problem:
The GlusterFS version displays N/A in the Web Admin -> Hosts -> General -> Software tab

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Via the Web Admin -> Hosts tab -> select a host -> General tab -> Software
2. The GlusterFS version displays N/A

Actual results:
GlusterFS version displays N/A

Expected results:
Should display the installed gluster version

Additional info:
See attached screen shot
Comment 1 Kevin Alon Goldblatt 2015-12-02 05:12 EST
Created attachment 1101392 [details]
screenshot added

Added screen shot
Comment 2 Allon Mureinik 2015-12-02 07:04:03 EST
Reporting the gluster version was introduced in 3.6 (introduced in VDSM 4.17.4) - see bug 1183318.
It won't work with VDSM from the 4.16* generation.
Comment 3 Michael Burman 2015-12-02 07:22:30 EST
This is not shown for vdsm-4.17.11-0.el7ev as well.
And i don't think it's related to upgrade, cause i see this in my 3.6.1-0.2.el6 and it's a clean one, wasn't updated/upgraded from 3.5
I believe it is a bug.
Comment 4 Michael Burman 2015-12-02 07:24 EST
Created attachment 1101464 [details]
Comment 5 Aharon Canan 2015-12-02 07:44:47 EST
It is a bug, and it is duplicate.
Like bug https://bugzilla.redhat.com/show_bug.cgi?id=1254496

*** This bug has been marked as a duplicate of bug 1192465 ***
Comment 6 Kevin Alon Goldblatt 2015-12-02 09:00 EST
Created attachment 1101481 [details]
Added additional logs

Added additional logs engine, vdsm etc.

Note You need to log in before you can comment on or make changes to this bug.